<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mitos atau Fakta? | Form</title>
    <link rel="icon" href="{% static 'icon.png'%}" type="icon">
    <link rel="stylesheet" href="{% static 'css/formstyle.css'%}">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    {% include 'mitosfakta_navbar.html' %}
</head>
<body>
<div class="header">
    <h1 id="title">Tambah Pertanyaan Quiz</h1>
</div>
<form action="" method="POST">
    <div class="row mb-3">
        <label for="{{form.question.id_for_label}}" class="col-sm-2 col-form-label">Pertanyaan</label>
        <div class="col-sm-10">
            {{form.question}}
        </div>
<<<<<<< HEAD
    </div>
    <div class="row mb-3">
        <label for="{{form.answer.id_for_label}}" class="col-sm-2 col-form-label">Jawaban</label>
        <div class="col-sm-10">
            {{form.answer}}
        </div>
    </div>
    <div class="row mb-3">
        <label for="{{form.pembahasan.id_for_label}}" class="col-sm-2 col-form-label">Alasan</label>
        <div class="col-sm-10">
            {{form.pembahasan}}
        </div>
    </div>
    <div class="row mb-3">
        <label for="{{form.nomor.id_for_label}}" class="col-sm-2 col-form-label">Nomor</label>
        <div class="col-sm-10">
            {{form.nomor}}
        </div>
    </div>
=======
        <form action="" method="POST">
            <div class="row mb-3">
                <label for="{{form.question.id_for_label}}" class="col-sm-2 col-form-label">Pertanyaan</label>
                <div class="col-sm-10">
                    {{form.question}}
                </div>
            </div>
            <div class="row mb-3">
                <label for="{{form.answer.id_for_label}}" class="col-sm-2 col-form-label">Jawaban</label>
                <div class="col-sm-10">
                    {{form.answer}}
                </div>
            </div>
            <div class="row mb-3">
                <label for="{{form.pembahasan.id_for_label}}" class="col-sm-2 col-form-label">Alasan</label>
                <div class="col-sm-10">
                    {{form.pembahasan}}
                </div>
            </div>
            <div class="row mb-3">
                <label for="{{form.nomor.id_for_label}}" class="col-sm-2 col-form-label">Nomor</label>
                <div class="col-sm-10">
                    {{form.nomor}}
                </div>
            </div>
>>>>>>> b1971efc2e3da716980f822b7a1dc3167bbd16bb

    <div class="d-grid gap-2 col-6 mx-auto">
        <button type="submit" value="submit" class="btn btn-primary btn-lg">Tambah</button>
    </div>
</form>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>